<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="swiper.showAll">
                <source>show all</source>
            </trans-unit>
            <trans-unit id="fieldSet.filter">
                <source>Filter</source>
            </trans-unit>
            <trans-unit id="filters.results">
                <source>Results</source>
            </trans-unit>

        </body>
    </file>
</xliff>
